/* ==UserStyle==
@name			Youtube.com - Hide Mixes
@namespace		github.com/openstyles/stylus
@version		1.0.2
@description	Hides mixes throughout YouTube
@author			neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL	https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("www.youtube.com") {
	ytd-rich-item-renderer:has(> #content > ytd-rich-grid-media > #dismissible > #thumbnail > ytd-playlist-thumbnail:not([hidden])),
	ytd-compact-radio-renderer[collections] {
		display: none;
	}
}
